uuid: 3c8c8823-b00f-418b-bf76-8d1ae02754a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_program_department
    - node.type.program
    - taxonomy.vocabulary.department
id: node.program.field_program_department
field_name: field_program_department
entity_type: node
bundle: program
label: Department
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      department: department
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
